local fn = _gn(0xab09b548)
--- FIND_NEXT_PED
-- @param findHandle 
-- @param outEntity 
function Global.FindNextPed(findHandle, outEntity)
	return _in2(fn, findHandle, _ii(outEntity) --[[ may be optional ]], _r)
end
